body{margin:0; padding:0;  font-family:latoregular, Arial, Helvetica, sans-serif; font-size:16px;}
@font-face {
    font-family: 'latoregular';
    src: url('https://agents.dispatchray.com/fonts/lato-regular-webfont.ttf');
    src: url('https://agents.dispatchray.com/fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://agents.dispatchray.com/fonts/lato-regular-webfont.woff') format('woff'),
         url('https://agents.dispatchray.com/fonts/lato-regular-webfont.ttf') format('truetype'),
         url('https://agents.dispatchray.com/fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.mainheader
{
background: #E8E8E8;
    border-bottom: 6px solid #01385F;
}
.linkrow
{
background:#000;
height:30px;
}
#wrap{width:100%; height:auto; float:left;}
.top_inner{width:998px;margin:0 auto; }
.top_header{width:998px; height:auto; }

.header_mein_div{width:998px; height:127px; float:left; background:url(https://www.dispatchray.com/images/header-bg.jpg) top center no-repeat;}

.top_link{ float:right; line-height:30px; color:#FFFFFF; text-align:right; font-family:Arial, Helvetica, sans-serif;}
.top_link a, .top_link a:link{text-decoration:none; color:#FFFFFF; padding:0px 5px;}
.top_link a:hover{text-decoration:underline; color:#FFFFFF;}

.logo_mein{width:100%; height:auto; float:left;}
.logo{width:30%; float:left; padding-top:15px;padding-bottom:10px;}
.right_mein{width:70%; height:auto; float:right; padding-top:10px;}
.phone_icon{width:550px; height:auto; float:right; padding-top:20px ;text-align:right; font-size:40px; color:#F90039; font-family:Arial, Helvetica, sans-serif;}

.mail_icon{width:180px; height:auto; float:right; text-align:right; font-size:14px; color:#053868; font-family:Arial, Helvetica, sans-serif; padding-top:10px;}
.mail_icon a, .mail_icon a:link{text-decoration:none; color:#053868;}
.mail_icon a:hover{text-decoration:underline; color:#053868;}

.container_mein_div{width:998px; height:auto;  margin-top:20px;float:left;}
.container_new_div{height:auto;  margin-top:20px;}
.form_mein{width:745px; height:auto; float:left;}
.form_top_img{width:745px; height:11px; }
.middle_div{width:100%; height:auto; float:left;  padding:10px 20px;border: 1px solid #ccc;
    border-radius: 1px;
    background: #E2E2E2;}
.middle_div1{width:960px; height:auto; float:left; background:url(https://www.dispatchray.com/images/box_middledealer.jpg) repeat-y; padding:10px 20px;}
.qute_title {
    width: 100%;
    height: auto;
    float: left;
    font-size: 24px;
    color: #000;
    padding-bottom: 5px;
    
    border-bottom: 1px dashed #7E7E7E;
}
.name_input_mein{width:100%; height:auto; float:left; padding-top:10px;}
.input_inner{width:330px; height:auto; float:left;}
.input_inner1{width:306px; height:auto; float:left;}
.input_inner2{width:321px; height:auto; float:left;}
.email_inner{width:100%; height:auto; float:left;}
.email_inner2{width:300px; height:auto; float:left;margin-left:15px;}
.name_inputbox{width:30px; height:auto; float:left; font:12px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.name{float:left; padding-top:8px;}
.name1{float:left; padding-top:8px;color:#fff;width:66px;}
.phone{float:left; padding-top:18px;}
.phone1{float:left; padding-top:18px;}
.from{float:left; padding-top:9px;}
.input_text_box{width:250px; height:auto; float:left; margin-left:20px;}
.input_text_div{width:30px; height:auto; float:left; font:13px Arial, Helvetica, sans-serif; color:#FFFFFF;}
.input_text_div4{width:30px; height:auto; float:left; font:13px Arial, Helvetica, sans-serif; color:#FFFFFF;margin-right:20px;}
.input_text_box1{width:250px; height:auto; float:left; margin-left:20px;margin-top:-21px;}
.input_text_div1{width:30px; height:auto; float:left; font:13px Arial, Helvetica, sans-serif; color:#FFFFFF; margin-top:-0px;}
.company_name{width:285px; height:24px; font-size:13px; color:#000;margin-bottom:12px;margin-left:20px;}
.company_name1{width:240px; height:24px; font-size:13px; color:#000;margin-bottom:12px;}
.company_name2{width:240px; height:24px; font-size:13px; color:#000;margin-bottom:12px;}
.company_name_dealer{width:210px; height:24px; font-size:13px; color:#000;margin-bottom:12px;}
.zip_code{width:250px; height:24px; font-size:12px; color:#000; margin-top:20px;margin-left:20px;}
.zip_code1{width:290px; height:24px; font-size:12px; color:#000; }

.vichle_info_mein{width:700px; height:auto; float:left; font:12px Arial, Helvetica, sans-serif; color:#FFFFFF; padding-top:20px;}
.vicle_title{width:670px; height:auto; float:left;}
.filled_mein{width:679px; height:auto; float:left; padding:15px 0px 0px 0px;}
.text_input_div{width:85px; height:auto; float:left;}
.year_title_input{width:70px; height:20px; float:left;}
.make_select_box{width:70px; height:26px; float:left; padding:3px; font-size:12px; color:#000;}
.qty_text{width:60px; height:20px; float:left;}
.plus_title{width:70px; height:auto; float:right; padding-top:17px;}
.submit_button{width:182px; height:auto; float:right; text-align:right;padding-top:15px; }
.submit_button2{width:82px; height:auto; float:right; text-align:right; }
.register_button{width:118px; height:auto; float:right; text-align:right; padding-top:4px;}
.submit_button1{width:10px; height:auto; float:right; text-align:right; padding-bottom:15px;}

.services_mine{width:252px; height:auto; float:right;}
.services_mein{width:100%; height:auto; float:left; margin-top:10px;}
.services_mein ul{width:100%; height:auto; float:left; margin:0px; padding:0px; list-style:none;}
.services_mein ul li{width:100%; height:auto; float:right; border-bottom:1px dotted #adadad; background:url(https://www.dispatchray.com/images/truck_icon.jpg) top left no-repeat; margin:5px 0px;}
.services_mein ul li a, .services_mein ul li a:link{width:80%; height:auto; float:right; text-decoration:none; color:#000000; padding-bottom:8px;}
.services_mein ul li a:hover{width:80%; height:auto; float:right;}
.services_title{width:100%; height:auto; float:left; font-size:24px; color:#00385e;}

.find_here_mein{width:998px; height:auto; float:left; padding-top:20px;}
.find_here_title{width:745px; height:auto; float:left; font-size:24px; color:#00385e;}
.find_content_div{width:745px; height:auto; float:left; padding-top:20px; line-height:18px;}
.find_here_left{width:745px; height:auto; float:left;}
.find_here_title1{width:100%; height:auto; float:left; font-size:24px; color:#00385e;}
.find_content_div1{width:100%; height:auto; float:left; padding-top:20px; line-height:18px;}

.footer_link{ height:auto; margin:0 auto; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-top:15px; line-height:20px;padding-bottom:10px;}
.footer_link a, .footer_link a:link{text-decoration:none; color:#000000;}
.footer_link a:hover{text-decoration:underline; color:#000000;}


.forgot
{
margin-top: 8px;
    float: left;
    font-size: 14px;
    margin-bottom: 8px;
    color: #000;
}


#state{margin-top: 5px;}
#phone{margin-top: 5px;}









#top_navigationm{

margin: 0 auto;
padding: 0 8px;
list-style: none;
float: right;
margin-right: -6px;
margin-top: -8px;

/* Clear floats */
/* Bring the top_navigationm above everything else--uncomment if needed.
position:relative;
z-index:5;
*/
}
#top_navigationm li{
float:left;
position:relative;
line-height:34px;

}
#top_navigationm a{
display:block;
padding:0 7px;
color:#000;
text-decoration:none; text-align:left;font-size:12px;}
}
#top_navigationm a:hover{
color:#fff;
background:#e58202;
text-decoration:underline;
}
#top_navigationm a.active{
background:#fe0509;
}
#top_navigationm a.last{
background:#fe0509;
}

/*--- DROPDOWN ---*/
#top_navigationm ul{
background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
background:#e1e1e1; /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
list-style:none;
position:absolute;
font-size:15px;
left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
z-index:999999;
}
#top_navigationm ul li{
padding-top:0px; /* Introducing a padding between the li and the a give the illusion spaced items */
float:none;
margin-left:0px; margin-left:-100px;
line-height:25px;

}
#top_navigationm ul a{
white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#top_navigationm li:hover ul{ /* Display the dropdown on hover */
left:0; /* Bring back on-screen when needed */
}
#top_navigationm li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
background:#e1e1e1;
text-decoration:none;
border:1px solid #000;
}
#top_navigationm li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
text-decoration:none;
}
#top_navigationm li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
background:#f6f6f6;
}



#top_navigationm10{

margin: 0 auto;
padding: 0 8px;
list-style: none;
float: right;
margin-right: -6px;
margin-top: -8px;

/* Clear floats */
/* Bring the top_navigationm above everything else--uncomment if needed.
position:relative;
z-index:5;
*/
}
#top_navigationm10 li{
float:left;
position:relative;
line-height:34px;

}
#top_navigationm10 a{
display:block;
padding:0 7px;
color:#000;
text-decoration:none; text-align:left;font-size:12px;}

#top_navigationm10 a:hover{
color:#fff;
background:#e58202;
text-decoration:underline;
}
#top_navigationm10 a.active{
background:#fe0509;
}
#top_navigationm10 a.last{
background:#fe0509;
}

/*--- DROPDOWN ---*/
#top_navigationm10 ul{
background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
background:#e1e1e1; /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
list-style:none;
position:absolute;
font-size:15px;
left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
z-index:999999;
}
#top_navigationm10 ul li{
padding-top:0px; /* Introducing a padding between the li and the a give the illusion spaced items */
float:none;
margin-left:0px; margin-left:-74px;
line-height:25px;

}
#top_navigationm10 ul a{
white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#top_navigationm10 li:hover ul{ /* Display the dropdown on hover */
left:0; /* Bring back on-screen when needed */
}
#top_navigationm10 li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
background:#e1e1e1;
text-decoration:none;
border:1px solid #000;
}
#top_navigationm10 li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
text-decoration:none;
}
#top_navigationm10 li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
background:#f6f6f6;
}






#top_navigationm11{

margin: 0 auto;
padding: 0 8px;
list-style: none;
float: right;
margin-right: -6px;
margin-top: -8px;

/* Clear floats */
/* Bring the top_navigationm above everything else--uncomment if needed.
position:relative;
z-index:5;
*/
}
#top_navigationm11 li{
float:left;
position:relative;
line-height:34px;

}
#top_navigationm11 a{
display:block;
padding:0 7px;
color:#000;
text-decoration:none; text-align:left;font-size:12px;}

#top_navigationm11 a:hover{
color:#fff;
background:#e58202;
text-decoration:underline;
}
#top_navigationm11 a.active{
background:#fe0509;
}
#top_navigationm11 a.last{
background:#fe0509;
}


/*--- DROPDOWN ---*/
#top_navigationm11 ul{
background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
background:#e1e1e1; /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
list-style:none;
position:absolute;
font-size:15px;
left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
z-index:999999;
}
#top_navigationm11 ul li{
padding-top:0px; /* Introducing a padding between the li and the a give the illusion spaced items */
float:none;
margin-left:0px; margin-left:-174px;
line-height:25px;

}
#top_navigationm11 ul a{
white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#top_navigationm11 li:hover ul{ /* Display the dropdown on hover */
left:0; /* Bring back on-screen when needed */
}
#top_navigationm11 li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
background:#e1e1e1;
text-decoration:none;
border:1px solid #000;
}
#top_navigationm11 li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
text-decoration:none;
}
#top_navigationm11 li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
background:#f6f6f6;
}











#top_navigationm1{
height: 50px;

margin: 0 auto;
padding: 0 8px;
list-style: none;
float: right;
margin-right: -6px;
margin-top: -8px;

/* Clear floats */
/* Bring the top_navigationm above everything else--uncomment if needed.
position:relative;
z-index:5;
*/
}
#top_navigationm1 li{
float:left;
position:relative;
line-height:34px;
z-index:9999999999;
}
#top_navigationm1 a{
display:block;
padding:0 7px;
color:#000;
text-decoration:none; text-align:left;font-size:12px;}

#top_navigationm1 a:hover{
color:#fff;
background:#e58202;
text-decoration:underline;
}
#top_navigationm1 a.active{
background:#fe0509;
}
#top_navigationm1 a.last{
background:#fe0509;
}

/*--- DROPDOWN ---*/
#top_navigationm1 ul{
background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
background:#e1e1e1; /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
list-style:none;
position:absolute;
font-size:15px;
left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#top_navigationm1 ul li{
padding-top:0px; /* Introducing a padding between the li and the a give the illusion spaced items */
float:none;
margin-left:0px; margin-left:-40px;
line-height:25px;

}
#top_navigationm1 ul a{
white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#top_navigationm1 li:hover ul{ /* Display the dropdown on hover */
left:0; /* Bring back on-screen when needed */
}
#top_navigationm1 li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
background:#e1e1e1;
text-decoration:none;
border:1px solid #000;
}
#top_navigationm1 li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
text-decoration:none;
}
#top_navigationm1 li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
background:#f6f6f6;
}






#cssmenu {
  position: relative;
  
  background: #004d80;
  width: auto;
  float:left;
  margin-top:12px;
margin-bottom:12px;

}
#cssmenu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 1;
}
#cssmenu > ul {
  position: relative;
  display: block;
  background: #004d80;
  
  width: auto;
  z-index: 500;

}
#cssmenu > ul > li {
  display: block;
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
}
#cssmenu > ul > #menu-button {
  display: none;
}
#cssmenu ul li a {
  display: block;
  font-family: Helvetica, sans-serif;
  text-decoration: none;
}
#cssmenu > ul > li > a {
  font-size: 14px;
  font-weight: bold;
  padding: 15px 33px;
  color: #ffffff;
  text-transform: uppercase;
  -webkit-transition: color 0.25s ease-out;
  -moz-transition: color 0.25s ease-out;
  -ms-transition: color 0.25s ease-out;
  -o-transition: color 0.25s ease-out;
  transition: color 0.25s ease-out;
  border-right:1px solid #fff;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 32px;
}
#cssmenu > ul > li:hover > a {
  color: #fff;
text-decoration:underline;
}
#cssmenu  > ul > li > a.active {
  color: #fff;
text-decoration:underline;
  

}
#cssmenu li.has-sub::after {
  display: block;
  content: '';
  position: absolute;
  width: 0;
  height: 0;
}
#cssmenu > ul > li.has-sub::after {
  right: 10px;
  top: 20px;
  border: 5px solid transparent;
  border-top-color: #ffffff;
}
#cssmenu > ul > li:hover::after {
  border-top-color: #000000;
}
#indicatorContainer {
  position: absolute;
  height: 12px;
  width: 100%;
  bottom: 0px;
  overflow: hidden;
  z-index: -1;
}
#pIndicator {
  position: absolute;
  height: 0;
  width: 100%;
  border: 12px solid transparent;
  border-top-color: #2b2f3a;
  z-index: -2;
  -webkit-transition: left .25s ease;
  -moz-transition: left .25s ease;
  -ms-transition: left .25s ease;
  -o-transition: left .25s ease;
  transition: left .25s ease;
}
#cIndicator {
  position: absolute;
  height: 0;
  width: 100%;
  border: 12px solid transparent;
  border-top-color: #2b2f3a;
  top: -12px;
  right: 100%;
  z-index: -2;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top: 70px;
  opacity: 0;
  -webkit-transition: opacity .3s ease, top .25s ease;
  -moz-transition: opacity .3s ease, top .25s ease;
  -ms-transition: opacity .3s ease, top .25s ease;
  -o-transition: opacity .3s ease, top .25s ease;
  transition: opacity .3s ease, top .25s ease;
  z-index: 1000;
}
#cssmenu ul ul ul {
  top: 37px;
  padding-left: 5px;
}
#cssmenu ul ul li {
  position: relative;
}
#cssmenu > ul > li:hover > ul {
  left: auto;
  top: 44px;
  opacity: 1;
}
#cssmenu ul ul li:hover > ul {
  left: 170px;
  top: 0;
  opacity: 1;
}
#cssmenu ul ul li a {
  width: 130px;
  border-bottom: 1px solid #eee;
  padding: 10px 10px;
  font-size: 12px;
  color: #9ea2a5;
  background: #fff;
  -webkit-transition: all .35s ease;
  -moz-transition: all .35s ease;
  -ms-transition: all .35s ease;
  -o-transition: all .35s ease;
  transition: all .35s ease;
}
#cssmenu ul ul li:hover > a {
  background: #f6f6f6;
  color: #8c9195;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last > a {
  border-bottom: 0;
}
.submenuArrow {
  border: 6px solid transparent;
  width: 0;
  height: 0;
  border-bottom-color: #fff;
  position: absolute;
  top: -12px;
}
#cssmenu ul ul li.has-sub::after {
  border: 4px solid transparent;
  border-left-color: #9ea2a5;
  right: 10px;
  top: 12px;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  -webkit-transition: -webkit-transform 0.2s ease, right 0.2s ease;
}
#cssmenu ul ul li.has-sub:hover::after {
  border-left-color: #fff;
  right: -5px;
  -webkit-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: auto;
  }
  #cssmenu ul {
    width: auto;
  }
  #cssmenu .submenuArrow,
  #cssmenu #indicatorContainer {
    display: none;
  }
  #cssmenu > ul {
    height: auto;
    display: block;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu li,
  #cssmenu > ul > li {
    display: block;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu ul > li:hover > ul,
  #cssmenu ul ul > li:hover > ul {
    position: relative;
    left: auto;
    top: auto;
    opacity: 1;
    padding-left: 0;
  }
  #cssmenu ul .has-sub::after {
    display: none;
  }
  #cssmenu ul li a {
    padding: 12px 20px;
  }
  #cssmenu ul ul li a {
    border: 0;
    background: none;
    width: auto;
    padding: 8px 35px;
  }
  #cssmenu ul ul li:hover > a {
    background: none;
    color: #8c9195;
  }
  #cssmenu ul ul ul a {
    padding: 8px 50px;
  }
  #cssmenu ul ul ul ul a {
    padding: 8px 65px;
  }
  #cssmenu ul ul ul ul ul a {
    padding: 8px 80px;
  }
  #cssmenu ul ul ul ul ul ul a {
    padding: 8px 95px;
  }
  #cssmenu > ul > #menu-button {
    display: block;
    cursor: pointer;
  }
  #cssmenu #menu-button > a {
    padding: 14px 20px;
  }
  #cssmenu ul.open li,
  #cssmenu > ul.open > li {
    display: block;
  }
  #cssmenu > ul.open > li#menu-button > a {
    color: #fff;
    border-bottom: 1px solid rgba(150, 150, 150, 0.1);
  }
  #cssmenu #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    right: 20px;
    top: 15px;
  }
  #cssmenu #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #ffffff;
    right: 20px;
    top: 25px;
  }
  #cssmenu ul.open #menu-button::after,
  #cssmenu ul.open #menu-button::before {
    border-color: #fff;
  }
}
#menu-button
{display:none;
}
.contentTableBar, .xdr
{
padding-top: 0px !important;
}

.pagination
{
float: right;
width: 60%;
}

.pagination1
{
display: block;
float:right;
margin: 2px 2px 2px 0;
padding: 6px 9px 5px 9px;
text-decoration: none;
width: auto;
color: #fff;
font-size:11px;
background: #555;}

.pagination2
{
display: block;
float:left;
margin: 2px 2px 2px 0;
padding: 6px 9px 5px 9px;
text-decoration: none;
width: auto;
color: #fff;
font-size:11px;
background: #555;}

.paginationcurrent
{


padding: 6px 9px 5px 9px;
text-decoration: none;
width: auto;
color: #fff;
font-size:11px;
background: #004d80;}



ul.pagination li.details{
	   color:#3390CA;
color:#FFFFFF;
		box-shadow:0px 1px #EDEDED;
		-moz-box-shadow:0px 1px #EDEDED;
		-webkit-box-shadow:0px 1px #EDEDED;
		text-shadow:0px 1px #388DBE;
		border-color:#3390CA;
		background:#58B0E7;
		background:-moz-linear-gradient(top,#B4F6FF 1px,#63D0FE 1px,#58B0E7);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#B4F6FF),color-stop(0.02,#63D0FE),color-stop(1,#58B0E7));    
background: #004d80; 
border:solid 1px;
		border-radius:3px;	
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		padding:6px 9px 6px 9px; 
margin-top:0px;
	}
	ul.pagination li a
	{
		border:solid 1px;
		border-radius:3px;	
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		padding:6px 9px 6px 9px;
text-decoration:none;
	}
	
	ul.pagination li
	{
		padding-bottom:1px;
list-style:none;
float:left;
margin-right: 5px;

	}
	
	ul.pagination li a:hover,
	ul.pagination li a.current
	{	
		color:#FFFFFF;
		box-shadow:0px 1px #EDEDED;
		-moz-box-shadow:0px 1px #EDEDED;
		-webkit-box-shadow:0px 1px #EDEDED;
		text-shadow:0px 1px #388DBE;
		border-color:#004d80;
		background:#58B0E7;
		background:-moz-linear-gradient(top,#B4F6FF 1px,#63D0FE 1px,#58B0E7);
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#B4F6FF),color-stop(0.02,#63D0FE),color-stop(1,#58B0E7));    
background: #004d80;    
	}
	ul.pagination li a
	{
		color:#0A7EC5;
		border-color:#004d80;
		background:#F8FCFF;
	}	
.red
{
color:red;
}

.adminmake{margin-left:10px;margin-right:10px;}
.adminmodel{margin-right:10px;}
.admintype{margin-right:10px;}
.admintrailertype{margin-right:10px;}
.admincond{margin-right:3px;}
#admintdistance{margin-left:10px;}
.sliderimage{float: left;width: 100%;font-size: 20px;}
.fadein { 
position:relative;  
background: url("slideshow-bg.png") repeat-x scroll left top transparent;

 }
.fadein img { position:absolute; float:left;margin-bottom:10px; width:100%;}

tr.loadinfo:hover {
background: #E2E2E2;
}
tr.loadinfo td {
border-bottom: 1px solid #ccc;
}



#sidebar {
	background-color: #004778;
  padding: 7px;
  color: #fff;
  font-weight: bold;
  z-index: 999999;
  position: absolute;
    width: auto;
  font-size: 11px;

}



#sidebar1 {
	background-color: #004778;
  padding: 7px;
  color: #fff;
  font-weight: bold;
  
  position: absolute;
    width: auto;
  font-size: 11px;
z-index: 999999;

}


#sidebar2 {
	background-color: #004778;
  padding: 7px;
  color: #fff;
  font-weight: bold;
  
  position: absolute;
    width: auto;
  font-size: 11px;
z-index: 999999;

}



#sidebar3 {
	background-color: #004778;
  padding: 7px;
  color: #fff;
  font-weight: bold;
  
  position: absolute;
    width: auto;
  font-size: 11px;
z-index: 999999;

}


.mainform{
    width:100%;
  
    font-family: 'Fauna One', serif;
}
 .mainform #form{
    padding: 10px;
    font-size: 14px;
    width: 978px;
    background-color: #EBEBEB;
    float: left;

}
.mainform h3{
   
    font-size:18px;
}

.mainform input{
    width:100%;
    height:34px;
    margin-top:5px;
    border:1px solid #999;
    border-radius:3px;
    padding:5px;
float:left;
margin-right: 10px;
}	

.mainform input[type=button]{
    background-color:#123456;
    border:1px solid white;
    
    font-Weight:bold;
    font-size:18px;
    color:white;

height:35px;
cursor:pointer;
float: right;
    margin-right: 0px;
    margin-top: 19px;
}
.mainform textarea{
    width:100%;
    height:55px;
    margin-top:5px;
    border-radius:3px;
    padding:5px;
    resize:none;
}
.mainform span{
    color:red
}
.mainform #note{
color:black;
font-Weight:400;
}
.mainform #returnmessage{
    font-size:12px;
    color:green;
    text-align:center;
}
#vpb_login_pop_up_box {
  display: none;
  width: 420px;
  border: solid 1px #000;
  background-color: #FFF;
  box-shadow: 0 0 20px #000;
  -moz-box-shadow: 0 0 20px #000;
  -webkit-box-shadow: 0 0 20px #000;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 10px;
  padding-left: 20px;
  padding-right: 20px;
  
  font-size: 11px;
  top: 10%;
  right: 30%;
  position: absolute;
  z-index: 9999999999;
}

#vpb_signup_pop_up_box {
  display: none;
  width: 420px;
  border: solid 1px #000;
  background-color: #FFF;
  box-shadow: 0 0 20px #000;
  -moz-box-shadow: 0 0 20px #000;
  -webkit-box-shadow: 0 0 20px #000;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 10px;
  padding-left: 20px;
  padding-right: 20px;
  
  font-size: 11px;
  top: 10%;
  right: 30%;
  position: absolute;
  z-index: 9999999999;
}
input[type="text"].vpb_textAreaBoxInputs, input[type="email"].vpb_textAreaBoxInputs, input[type="password"].vpb_textAreaBoxInputs {
  min-width: 260px;
  width: auto;
  height: 20px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  padding: 7px;
  padding-left: 10px;
  padding-right: 10px;
  border: 1px solid #6CF;
  outline: none;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  line-height: 20px;
}
.vpb_general_button {
  text-decoration: none !important;
  float: left;
  margin-top: 4px;
  margin-right: 10px;
  padding: 4px 20px;
  font-size: 14px;
  -moz-line-height: 14px;
  -moz-box-sizing: content-box;
  text-shadow: 0 1px rgba(0, 0, 0, 0.4);
  color: #fff;
  display: block;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  -moz-line-height: 0;
  font-weight: normal;
  transition: background 0.1s ease-in-out;
  -webkit-transition: background 0.1s ease-in-out;
  -moz-transition: background 0.1s ease-in-out;
  -ms-transition: background 0.1s ease-in-out;
  -o-transition: background 0.1s ease-in-out;
  text-shadow: 0 1px rgba(0, 0, 0, 0.3);
  -ms-text-shadow: 0 1px rgba(0, 0, 0, 0.3);
  color: #fff !important;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}
.demo-pricing-1 {
  background-color: #363612;
  
}
.gsc-control-cse.gsc-control-cse-en {
    background: #E8E8E8;
    border-color: #E8E8E8;
}
input#gsc-i-id1 {
   background: transparent !important;
}
@media (max-width: 768px)
{
.logo {
    width: 100%;
}
.right_mein{width:100%;}
.sliderlogo
{height:400px !important;
}
.bestdealer
{
width:90% !important;
}
.tablepayment
{
width:100% !important;
}
.services_title
{
margin-top:20px;
}
.radiolegend
{
float:left;

width:100%;
margin-bottom:5px;
}
#type111
{
width:142% !important;
margin-bottom:8px;
}
#type112
{
width:142% !important;
}
#type113
{

margin-bottom:8px;
width:158% !important;

}
#type114
{
width:158% !important;
}
.dataa
{
width:84% !important;
margin-bottom:5px;
}
.shipperimage
{
margin-top:0px !important;
}
.deliveryshipper
{
margin-left: 0px !important;
margin-right:0px !important;
margin-top:15px;
margin-bottom:15px;
width:100%;
}
.paymentshipper
{

width:100%;
}
.deliveryshipper1
{
margin-left: 0px !important;
margin-right:0px !important;
margin-top:15px;

width:100%  !important;
}
.paymentshipper1
{

width:100% !important;
}
.mainbuttonpattern
{

background:none !important;
background-color:#053868 !important;
}
.mainbuttonpattern1
{
padding-top:10px !important;
}
.mainbuttonpattern2
{
padding-top:40px !important;
}
.freequoteclass
{
margin-bottom:15px;
}
.homevideo
{
margin-top:140px;
}
.calendarimg
{
float:none !important;
margin-left:10px;
margin-bottom:4px;
}
}

@media (max-width: 450px)
{
ul.infoheader
{
    margin-left:37% !important;
}
}
@media (max-width: 425px)
{
.freequoteclass3
{
margin-right: -14px !important;
    cursor: pointer;
    float: right;
    width: 32%;

}
.freequoteclass1
{

    cursor: pointer;
    float: right;
    width: 33%;

}
.freequoteclass2
{

    cursor: pointer;
    float: right;
    width: 32%;
margin-right: -14px !important;
}
}
.radiolegend
{
float:left;
margin-right:6px;
}

.mainroww
{background-color: #ddd;float:left;width:100%;font-size:12px;}

input[type="file"]{
    color: transparent !important;
}
.maincol1
{background-color: #004d80;color: #fff;text-align: left;width:30%;float:left;padding:5px;}
.maincol2
{background-color: #ddd;color: #000;text-align: center;width:70%;float:right;padding:5px;}


.shipper_card {
    background-color: #fff;
    margin: 0 auto;
    max-width: 450px;
    
    position: relative;
    border-radius: 6px;
    border: 1px solid #777;
    overflow: hidden;
    margin-bottom: 40px;
height:400px;
}

.shipper-header
{
position: absolute;
    height: 150px;
    width: 100%;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 150px;
}
.shipper-title
{
background-color: #053868;
    color: #fff;
    font-size: 1.2em;
    font-weight: 500;
    text-align: center;
    margin-bottom: 20px;
    padding: 5px;
    border-radius: 6px;
}
.shipper-name
{
margin-top: 230px;
    padding-left: 10px;
    font-size: 1.2em;
    font-weight: bold;
}
.shipper-image
{

margin-top: 100px;
    margin-left: 10px;
    position: relative;
float:left;
}
.shipper-image-wrapper
{
float: left;
    width: 120px;
    height: 120px;
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0 0 0 6px #fff;

}
.shipper-info
{
padding:10px;
line-height:20px;
}
.shipper-rating
{
    float: left;
    margin-left: 15px;
    margin-top: 65px;
    
}
.btn-default {
    border-bottom: 4px solid #d5d5d5;
}
.btn-sm{
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
border-bottom: 4px solid #d5d5d5 !important;
}

